.timePicker {
  background: white;
  border: solid 1px #999999;
  width: 110px;
  height: 130px;
  overflow: auto; 
  z-index: 10;
 }
 
 .timePicker ul {
    margin: 0;
    padding: 0; 
 }
 
 .timePicker li {
  list-style: none;
  margin: 0; 
 }
 
 .timePicker a, .timePicker a:visited {
  text-indent: 10px;
  padding: 4px;
  display: block;
  color: black;
  text-decoration: none; 
}
